Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 612838 - abrt claims nice backtrace from deleted binary is useless
Summary: abrt claims nice backtrace from deleted binary is useless
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: abrt
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Jiri Moskovcak
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Depends On: 593037
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-09 08:09 UTC by Michal Nowak
Modified: 2015-02-01 22:52 UTC (History)
7 users (show)

Fixed In Version: abrt-1.1.10-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 593037
Environment:
Last Closed: 2010-11-15 13:51:06 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 7 releng-rhel@redhat.com 2010-11-15 13:51:06 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.